import { DateObject, TimeObject } from '../models';
export declare function convertDateObjectToSelectedItemByKey(obj: DateObject, key: string): {
    value: any;
    label: any;
};
export declare function convertToDateObject(date: any): DateObject;
export declare function convertToTimeObject(date: any): TimeObject;
